.box.filters {
	border-radius: 10px;
	border: 2px solid #ccd2d4;
	min-width: 200px;
}	

.middle {
	padding: 0 15px 5px;;
}	

.middle .border {
	border: 1px solid #ccd2d4;
	padding: 0 10px;
	border-radius: 10px;
	margin: 10px 0;
}	

.middle form fieldset {
	border: 1px solid #ccd2d4;
	border-radius: 10px;
}

.middle form > fieldset	{
	padding-left: 10px;
	margin-bottom: 10px;
}	

.middle form > fieldset h2 {
	text-align: center;
}


#filters > div.pricefiltr {
	padding: 24px;
	border-bottom: 1px solid #e7e8ea;
}

#filters fieldset.brands{
	padding: 24px;
	border-bottom: 1px solid #e7e8ea;
}

#filters.filterone input.foptions__label_name{
	 display: none;
}

#filters .btn-group .active{
	
}

.checkbox.active{

	 background: #f0ad4e;
}

.checkbox.active label {
	color: #000;
}



.b-filters__range__start,
.b-filters__range__end {
	width: 80px;
	text-align: center;
	margin: 0;
	border: 1px solid #ccd2d4;
	border-radius: 10px;
	outline: none;
	padding-top: 4px;
	padding-bottom: 3px;
}

.checkbox label, .radio label{
	padding-right: 20px;
	padding-left: 0;
}

.checkbox input[type="checkbox"]{
	margin-right: -20px;
	margin-left: 0;
}
.checkbox:hover{
	background-color: #ffc700;
}

.b-filters__range__start:focus,
.b-filters__range__end:focus {
	border-color: #9ec0f7;
}

.b-filters__range__end {
	margin-right: 10px;
}	

.b-filters__range {
	margin: 10px 0;
	text-align: left;
}

.b-filters__range label, .b-filters__range__start {
	margin-right: 12px;
	font-weight: normal;
}

.b-filters__price__title {
	text-align: center;
	border-radius: 10px;
}	


.switcher {
	cursor: pointer;
	padding: 24px;
	border-bottom: 1px solid #e7e8ea;
}

.switcher-icon {
	background:url("../image/switcher.png") no-repeat;
	float:left;
	display:block;
	height:8px;
	width:8px;
	margin: 4px 5px 0 0;
}

.switcher-on .switcher-icon {
  background-position:-15px 0; 
  border-right: 2px solid #000;
}

.switcher-off .switcher-icon {
  background-position:0px 0; 
}

#filters .b-pseudo-link {
  top: -0.1em;
  white-space: normal;
  color: #ffffff;
  background-color: #ff9601;
  text-decoration: none;
  display: block;
  padding-right: 15px;
  position: relative;
  cursor: pointer;

}

#filters .b-pseudo-link:after {
  content: '\f105';
  display: block;
	font-family: 'FontAwesome';
  position: absolute;
  width: 15px;
  height: 15px;
  top: 3px;
  left: 7px;
}

#filters .b-pseudo-link.open:after{
	content: '\f107';
}

.switcher .foptions {
  margin: 18px 0 0 0;
  padding: 0;
  list-style: none;


}

.switcher .foptions  li {
  overflow: hidden;
  margin: 0;
}

.switcher .foptions li+li{
	margin-top: 12px;
}

.foptions__label_name{
  vertical-align: middle;
}

.frow label {
  cursor: pointer;
  vertical-align: top;
}

.link-clear {
 text-decoration: none;
}


#filters .slider_range #slider-range {
	background: url("../image/handler.png");
	height: 14px;
	position: relative;
	width: 100%;
}


#filters .slider_range #slider-range .ui-slider-range {
	background: url("../image/handleractive.png");
	display: block;
	font-size: 13px;
	height: 14px;
	overflow: hidden;
	position: absolute;
}

#filters .slider_range #slider-range .ui-slider-handle {
	background: url("../image/motionButton.png") no-repeat;
	border-radius: 50%;
	cursor: pointer;
	display: inline-block;
	margin-left: -14px;
	position: absolute;
	top: -10px;
	height: 34px;
	width: 34px;
	outline: none;
}

#filters .showall {
	padding-left: 15px;
	padding-right: 15px;
}

#filters .showall span {
	margin-top: 15px;
}

.smartFilterControls{
	margin-top: 24px;
	padding: 24px;
}

.smartFilterControls>a, .smartFilterControls > .btn{
	border-radius: 4px;
	text-align: center;
	display: inline-block;
	width: 48%;
	height: 46px;
	line-height: 46px;
	color: #fff;
	padding: 0;
	border: none;
}

.smartFilterControls > a{
	background-color: #2b2b2b;
	float: left;
}

.smartFilterControls > .btn{
	background-color: #ff9601;
	float: right;

}

.smartFilterControls > a:hover, .smartFilterControls > a:focus{
	color: #fff;
}

@media (max-width: 1024px) {
	.slider_range{
		display: none;
	}
}